/* style for contact page */
div.page_background {
    background-position: right top;
    top: 78px;
} 
.contact-state{
	text-transform: uppercase;
	font-size: 19px !important;
	color:	rgb(110, 109, 107) !important;
	font-weight: bold;
	white-space: normal;
	text-align: left !important;
        margin-top: -5px;
}
.user-content-sidebar, .content-block p{
	margin-bottom: 0px !important;
}
p.contact a{
	color:	rgb(110, 109, 107)!important;
}
p.red-text-contact{
	color: #ae2221!important;
	font-weight: bold;
	font-size: 17px;
}
.contact-town{
	color: #ae2221 !important;
	font-weight: bold;
	font-size: 17px;
}
hr.contact-hr{
	border-width: 10px;
        border-top: 2px dotted #ae2221;
}
dl{
	min-width: 300px;
	line-height: 1.5;
	margin-bottom: 0px;
	margin-top: -8px;
}
dt {
    float: left; 
    width: 65px; 
    text-align: left; 
	min-height: 1px;
	font-weight: 100 !important;
	white-space: nowrap;
	font-size: 15px;
	line-height: 1;
}
dd {
	text-align: left; 
    margin-top: -5px; 
    margin-bottom: 5px;
	line-height: 1;
	font-size: 15px;
	padding-bottom: 5px;
}
.block-city{
	margin-bottom: 10px;
}
.email-us {
	margin-top: 10px;
}
dd p{
	text-align:left;
	text-indent: 3em;
	margin-bottom: 0px !important;
	margin-top: 5px !important;
	font-size: 15px;
}
@media screen and (max-width: 789px){
	 .contact-detail, dd, dd p, dt{
	text-align: justify;
	}
	.contact-state{
		text-align: left;
	}
	.contact-state, .contact-town{
		margin-bottom: 10px;
	}

}
@media screen and (min-width: 1000px) and (max-width: 1300px){
	.contact-town{
		text-align: center;
	}
	
}
@media screen and (max-width: 388px){
	.container-fluid, .wrap-inner-page, .content-block{
		padding-left: 4px !important;
		padding-right: 4px !important;
	} 
	.page-title {
		margin-left: 0px;
	}
        dd p{
                text-indent: 1.5em;
        }
        dd, dl {
            min-width: 265px !important;
        }
}
@media screen and (min-width: 770px) and (max-width: 870px){
	hr.contact-hr{
		width: 110%;
		padding-right: 10px;
	}
}
@media screen and (min-width: 871px) and (max-width: 980px){
	hr.contact-hr{
		width: 105%;
		padding-right: 10px;
	}
}
